{driver: KuModel, id: 1d1b7ec6-a048-4a9f-a859-3fc14326158e, prefix: /state/partition1/379872.beach.colorado.edu/1d1b7ec6-a048-4a9f-a859-3fc14326158e,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-03T09:40:38.077602',
  stdout: stdout}
